
/*---------- public ---------*/
*{
	padding:0px;
	margin:0px;
}
body {font: normal 12px Î¢ÈíÑÅºÚ, Arial; -webkit-text-size-adjust:none; background:#FFF}
a {text-decoration: none;}
a:link{ text-decoration: none}
a:visited{ text-decoration: none}
a:hover{text-decoration: none}
a:active{text-decoration: none}
h1 {font-size: 1.4em;text-align: center;color: #000;}
small {font-size: 0.875em;}
img {max-width: 100%;width: 100%;-ms-interpolation-mode: bicubic; border:none; vertical-align:top;}
img, object {max-width: 100%;height: auto;}
.clear:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
ul,li,dt,dl,dd{	list-style-type: none;	margin: 0px; padding: 0px; background:none; }
p {	margin: 0px;padding: 0px;}
.fl { float:left;}
.fr { float:right;}
a,input,button{ outline:none; -webkit-tap-highlight-color:rgba(0,0,0,0);}
/*---------- frame ---------*/

/*---------- frame : header ---------*/


.header{
	width:320px;
	overflow:hidden;
	height:50px;
	background:url("/images/top.jpg");
	background-size: 320px;
	margin:0 auto;
}
.header-top{
	width:320px;
	height:53px;
	background:url("/images/index1.jpg");
	background-size: 320px;
	margin:0 auto;
}
.header-top ul{
	width:320px;
	margin:auto;
}
.header-top ul li{
	width:80px;
	height:53px;
	float:left;
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:53px;
	font-family: "Microsoft YaHei" ! important;
}
.banner{
	margin:0 auto;
	width:320px;
	/* height:125px; */
}
.main{
	margin:0 auto;
	width:320px;
	height:290px;;
}
.main ul li{
	width:90px;
	height:45px;
	float:left;
	margin-top:20px;
	margin-left:15px;
	background:url("/images/index2.jpg");
	text-align:center;
	color:#fff;
	font-size:16px;
	line-height:40px;
}


/*---------- frame : footer ---------*/
.goback{
	margin:0 auto;
	width:320px;
	height:59px;
	margin-bottom: 2.5rem;
}
.goback .foot{
	width:320px;
	height:0px;
}
.goback .foot_m{
	width:320px;
	height:58px;
	background:url(/images/foot.jpg) no-repeat;
	background-size: 320px;
}
.goback .foot_ml{
	width:65px;
	height:40px;
	float:left;
	margin-left:36px;
	margin-top:18px;
}
.goback .foot_mm{
	width:75px;
	height:59px;
	float:left;
	margin-left:25px;
}
.goback .foot_mr{
	float: left;
    height: 38px;
    margin-left: 25px;
    margin-top: 20px;
    width: 65px;
}

























